map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90bcab7c-cee7-483b-b9c6-494e2bae5b5f
  playerICName: Sienna Larson
  playerOOCName: basemento
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76a29f2e-572c-4e43-a11d-1bf1f6b5b850
  playerICName: Camryn Mcmullen
  playerOOCName: emmy684
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fbea96d-7a98-4f27-86e2-c4aaa2f99f13
  playerICName: Gets-Shot-First
  playerOOCName: Gamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5685b4da-b21f-4ddb-810f-2cbd6cfe4f67
  playerICName: Faustus C Horselady
  playerOOCName: MiniMelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcca8fdf-c9e6-42ff-b3cc-7ee8cb7f5029
  playerICName: Theodore Brindle
  playerOOCName: purpleguy
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Gets-Shot-First

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Camryn Mcmullen

  [bullet/] Theodore Brindle

  [bullet/] Sienna Larson

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Faustus C Horselady (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32386
endTick: 703356
duration: 00:01:21.7332516
fileCount: 3
size: 738147
uncompressedSize: 4590423
endTime: 06:30:45.1432215
...
